local fn = _gn(0xf49797eb)
--- SET_WATER_QUAD_ALPHA
-- @param waterQuad The water quad index
-- @param a0 The a0 level
-- @param a1 The a1 level
-- @param a2 The a2 level
-- @param a3 The a3 level
-- @return Returns true on success.
function Global.SetWaterQuadAlpha(waterQuad, a0, a1, a2, a3)
	return fn(waterQuad, a0, a1, a2, a3, _r)
end
